---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.18.7 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.7-x86_64-bios-tiny-vm-oci
name: alpine-3.18.7-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.7
revision: '0'
version: '3.18'
built: '2024-06-19T19:25:28.483480'
uploaded: '2024-06-19T19:32:34.294367'
signed: '2024-06-19T19:32:44.155342'
released: '2024-06-20T17:18:02.893028'
artifacts:
metadata_updated: '2024-06-20T17:18:02.893397'
